Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/27219/?format=api
{
"ob_id": 27219,
"uuid": "59a0c03ddc0f436191614468ba63c3bd",
"title": "Brazil, Pará, Caxiuanã National Forest on 26/10/2014",
"abstract": "The data was collected using the following TLS Scanning and produced using the following processing state settings:\r\nScan Pattern\tResolution (o):\t20m grid\r\nWaveform:\tY\r\nResolution: 0.04\r\nRGB\t: Y \r\nPersonnel: M.Disney, A.Burt, Blaise Tymen, E Mitchard\r\nRegistered: Y\r\nExtracted: Y \t\r\nModelled: : N\r\nPoC\t: AB\r\nStem #: 131\r\nPlot cencus:control\r\nTLS data: D > 0.2m",
"keywords": "",
"identifier_set": [],
"platformType": "",
"parentPlatform": [],
"childPlatform": [],
"responsiblepartyinfo_set": []
}